Subject: RE: [Rserpool] RSERPOOL TFTP: an application context transfer exa mple

From: [email-masked]
Date: Thu, 6 Sep 2001 09:47:29 +0300

Hi Erik,

> I think it would be helpful to include real examples in the
> architecture doc to illustrate the issues with supporting real
> existing applications with RSERPOOL.
> 
> Is this worth writing up in an internet draft form?  If so,
> I will need a coauthor, since I'm rapidly running out of time
> to work on this.

I like what you are doing here.  I think this would be very useful.

John

_______________________________________________
rserpool mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/rserpool